@charset "utf-8";
.rippler {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.rippler:focus,
.rippler:active {
  outline: none;
}
.rippler::-moz-focus-inner {
  border: 0;
}
.rippler-button {
  display: inline-block;
}
.rippler-img {
  display: block;
}
.rippler-circle-mask {
  border-radius: 50%;
  -webkit-mask-size: 100%;
  -webkit-mask: url(../images/follow.png) no-repeat;
}
.rippler-effect {
  position: absolute;
  opacity: .0;
  overflow: hidden;
  -webkit-animation: scaleout 0.5s 1 ease-out;
  animation: scaleout 0.5s 1 ease-out;
}

@-webkit-keyframes scaleout {
  0% { 
    opacity: 1;
    -webkit-transform: scale(0.0) 
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}
 
@keyframes scaleout {
  0% { 
    opacity: 1;
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 100% {
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

.rippler-default .rippler-svg {
  fill: #fff;
}
.rippler-inverse .rippler-svg {
  fill: #000;
}
.rippler-bs-default .rippler-svg {
  fill: #000;
}
.rippler-bs-inverse .rippler-svg {
  fill: #000;
}
.rippler-bs-primary .rippler-svg {
  fill: #428bca;
}
.rippler-bs-info .rippler-svg {
  fill: #5bc0de;
}
.rippler-bs-success .rippler-svg {
  fill: #5cb85c;
}
.rippler-bs-warning .rippler-svg {
  fill: #ed9c28;
}
.rippler-bs-danger .rippler-svg {
  fill: #d2322d;
}
.rippler-div {
  border-radius: 50%;
}
.rippler-default .rippler-div {
  background-color: rgba(255,255,255,.4);
}
.rippler-inverse .rippler-div {
  background-color: rgba(0,0,0,.2);
}
.rippler-bs-default .rippler-div {
  background-color: #000;
}
.rippler-bs-inverse .rippler-div {
  background-color: #000;
}
.rippler-bs-primary .rippler-div {
  background-color: #428bca;
}
.rippler-bs-info .rippler-div {
  background-color: #5bc0de;
}
.rippler-bs-success .rippler-div {
  background-color: #5cb85c;
}
.rippler-bs-warning .rippler-div {
  background-color: #ed9c28;
}
.rippler-bs-danger .rippler-div {
  background-color: #d2322d;
}

/*ando Add*/
#partner_nav #follow_btn .rippler-effect {
	overflow: hidden;
}
#partner_nav #follow_btn a {
	position: relative;
	z-index: 100;
	overflow: hidden;
}
#partner_nav #follow_btn .rippler-effect {
	z-index: 99;
}
.rippler-effect {
	z-index: -1;
}